\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{ACE}^{\mathtt{def}}_{\mathtt{lc} = 2}$  &      $\bf{558}$ &    $\bf73\,219$ &            $528$ &          $25\,127$ &      $571$ \\
$\mathtt{ACE}^{\mathtt{luby}}_{\mathtt{lc} = 2}$ &      $552$ &    $88\,042$ &            $528$ &          $29\,295$ &      $571$ \\
$\mathtt{ACE}^{\mathtt{def}}_{\mathtt{lc} = 0}$  &      $551$ &    $85\,157$ &            $528$ &          $\bf24\,886$ &      $571$ \\
$\mathtt{ACE}^{\mathtt{luby}}_{\mathtt{lc} = 0}$ &      $543$ &   $113\,915$ &            $528$ &          $31\,457$ &      $571$ \\
\bottomrule
\end{tabular}
